.jScrollPaneContainer {
	overflow: hidden;
	position: relative;
	z-index: 1;
	width: 500px;
	height: 150px;
	float: left;
}

.jScrollPaneScrollable {height: 170px;}
.jScrollPaneTrack {
	background: url(../images/scroll_track.png) repeat-y;
	cursor: pointer;
	height: 285px;
	position: absolute;
	right: 0;
	float: left;
}
*:first-child+html .jScrollPaneTrack  {margin-top: 10px;}
.jScrollPaneDrag {
	background: url(../images/scroll_drag.png) no-repeat;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	left: -5px;
	float: left;
	margin-top:3px;
	height: 68px;
}

.jScrollPaneDragTop
	{
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
}

.jScrollPaneDragBottom
	{
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
}

a.jScrollArrowUp {
	text-indent: -2000px;
}

a.jScrollArrowDown {
	text-indent: -2000px;
}

.holder {
	float: left;
	width: 415px;
	height: 285px;
	text-align: left;
	margin-top: 5px;
}



.scroll_pane {
	float: left;
	height: 800px;
	overflow: auto;
	width:415px;
}

.pane {
	height:285px;
	float: left;
	width: 415px;
}